[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=02FDC7BE41AF8FB4AAEA2CACAB38100C
ProjectName=Top Down BP Game Template


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack,PackName="StarterContent")
